body, input {
  font-family: -apple-system, BlinkMacSystemFont, sans-serif !important;
  font-size: 20px;
  -webkit-font-smoothing: antialiased; }

@media screen and (max-width: 1024px) {
  body, input {
    font-size: 14px; } }
@media screen and (max-width: 540px) {
  body, input {
    font-size: 12px; } }
h1, h2, h3, .button, a {
  font-weight: 900; }

h4 {
  font-weight: 700; }

input {
  font-weight: 500; }

.caption {
  font-size: 0.75em;
  font-weight: 700; }

h1 {
  font-size: 3.5em; }

h2 {
  font-size: 2.5em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1em; }

p, a, li {
  font-weight: 500; }

a {
  text-decoration: none;
  color: black; }

body, header, .flex {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; }

body {
  justify-content: flex-start; }

.box {
  width: 50%;
  height: 100vh;
  min-height: 35em;
  max-height: 60em;
  padding: 6vw; }

.link-item {
  width: 50%;
  height: 20vw; }

.full-width {
  width: 100%;
  padding: 3em 0;
  text-align: center; }

.smaller-box {
  flex-direction: column;
  width: 25%;
  padding: 1em; }

header {
  background-color: #FF004D;
  color: white;
  position: relative; }
  header a {
    width: 4em;
    height: 4em;
    position: absolute;
    left: 2em; }

article {
  margin: 0 auto;
  padding: 4em 2em;
  max-width: 46em;
  line-break: loose; }
  article h1 {
    padding-bottom: 0.5em; }
  article h2:first-child {
    padding: 0 0 0.5em; }
  article h2 {
    padding: 1.5em 0 0.5em; }
  article h3 {
    padding-bottom: 0.4em; }
  article h4 {
    padding-bottom: 1em; }
  article p {
    padding-bottom: 1em; }
  article ul li {
    list-style: disc; }
  article ul {
    padding-bottom: .5em; }
  article li {
    padding-bottom: .5em; }
  article h4 {
    opacity: .6; }
  article p, article li {
    color: #888; }
  article em {
    font-weight: 700;
    font-style: italic; }
  article blockquote {
    padding: 3em;
    margin: 1em 0;
    background-color: white;
    box-shadow: 0 0.5em 2em rgba(0, 0, 0, 0.1);
    border-radius: .2em; }

#welcome h1 {
  padding-bottom: 0.5em; }

.press-link .button {
  margin-top: 1em; }

.press-link span {
  width: 100%;
  display: inline-block; }

.button, [type="email"] {
  display: inline-block;
  padding: 1em 2.5em;
  border-radius: 3em;
  -webkit-appearance: none; }

.button {
  background-color: #FF004D;
  color: white;
  text-decoration: none;
  border: none;
  box-shadow: 0 0.25em 0.75em rgba(0, 0, 0, 0.1);
  transition: transform .3s ease-out, box-shadow .3s ease-out; }

.button:hover {
  transform: scale(1.05);
  box-shadow: 0 0.35em 0.85em rgba(0, 0, 0, 0.2); }

.smaller-box img {
  width: 14em; }

#wave-animation div, #values-animation div {
  width: 25em; }

video {
  width: 14em;
  border: 0.7em solid #082A9D;
  background-color: #082A9D;
  border-radius: 1.75em;
  box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.2); }

#old-os-warning {
  padding: 1em;
  text-align: center; }

#link-mail-form {
  flex-direction: column; }

input {
  outline: none;
  max-width: 90%; }

[type="email"] {
  border: 2px solid black;
  margin-bottom: 0.5em; }

#callback-text {
  margin: 0.5em;
  padding: 0.25em;
  text-align: center;
  color: white;
  border-radius: 0.25em; }

.press-link {
  height: 60vw; }
  .press-link svg {
    box-sizing: content-box;
    height: 2em;
    padding: 1em;
    margin-top: 2em;
    background-color: white; }

.colored:nth-of-type(5n-4) {
  background-color: #0E3FF2;
  color: white; }

.colored:nth-of-type(5n-3) {
  background-color: black;
  color: white; }

.colored:nth-of-type(5n-2) {
  background-color: #FFD14D;
  color: black; }

.colored:nth-of-type(5n-1) {
  background-color: white;
  color: black; }
  .colored:nth-of-type(5n-1) svg {
    border: 2px solid black; }

.colored:nth-of-type(5n) {
  background-color: #FF004D;
  color: white; }
  .colored:nth-of-type(5n) .button {
    border: 3px solid white; }

#welcome {
  background-color: #FFD14D; }

#wave-animation {
  background-color: #FF004D; }

#product-blurb {
  background-color: white;
  color: black; }

#product-video {
  background-color: #0E3FF2; }

#values-blurb {
  background-color: black;
  color: white; }

#values-animation {
  background-color: #FFD14D; }

#download {
  background-color: white; }

@media screen and (max-width: 700px) {
  header {
    flex-direction: column; }
    header a {
      position: relative;
      left: 0; }

  .box {
    width: 100%;
    max-height: 20em; }

  .smaller-box {
    height: auto;
    width: 50%; }

  #wave-animation {
    order: 1; }

  #welcome {
    order: 2; }

  #product-video {
    order: 3; }

  #product-blurb {
    order: 4; }

  #values-animation {
    order: 5; }

  #values-blurb {
    order: 6; }

  #download {
    order: 7; }

  footer {
    order: 8; } }
footer {
  width: 100%;
  z-index: 1;
  position: relative;
  padding: 2.9em;
  padding-left: calc(2.9em + env(safe-area-inset-left));
  padding-right: calc(2.9em + env(safe-area-inset-right));
  font-size: .7em;
  border-top: 2px solid white;
  background-color: #FF004D; }
  footer #footer-top-blocks {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  footer #footer-left-content {
    display: flex;
    flex-wrap: wrap; }
    footer #footer-left-content a, footer #footer-left-content svg {
      color: white;
      fill: white; }
  footer * {
    font-weight: 500;
    text-decoration: none; }
  footer h1 {
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 900;
    color: white;
    padding-bottom: .7em; }
  footer li {
    padding-bottom: .35em; }
    footer li svg {
      height: 1em;
      width: 1.3em;
      vertical-align: middle; }
  footer #copyright, footer #copyright a {
    color: white; }
  footer .footer-section {
    width: 11em;
    margin-right: 1.4em;
    margin-bottom: 1.6em; }
  footer .footer-section:not(:last-child) {
    border-right: 1px solid white; }
